@charset "utf-8";
.summaryIndexBox {
margin-bottom: 40px;
border: 5px solid #b3da49;
counter-reset: count;
}
.summaryIndexBox h2 {
background-color: #d3ea94;
margin-bottom: 20px;
padding: 10px;
color: #484848;
font-size: 32px;
font-weight: bold;
text-align: center;
margin: 10px 10px 0;
}
.summaryIndexBox .list {
padding: 0 10px;
}
.summaryIndexBox .list li {
border-bottom: 1px dotted #CCC;

}
.summaryIndexBox .list li a {
display: block;
padding: 10px 0;
position: relative;
font-size: 28px;
font-weight: bold;
color: #484848;
line-height: 2.0em;
padding-right:30px;
padding-left:70px;
text-indent: -70px;
}
.summaryIndexBox .list li:last-child {
border-bottom-style: none;
}
.summaryIndexBox .list li a span {
font-size: 32px;
font-weight: bold;
color: #8fbd10;
margin-right: 20px;
display:block;
}
.summaryIndexBox .list li a span:before {
counter-increment: count;
content: counter(count);
color: #FFF;
font-size: 36px;
width: 60px;
    height: 60px;
line-height: 60px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
margin-right: 10px;
text-align: center;
font-weight: bold;
display: inline-block;
background-color: #8fbd10;
text-indent:0;
}
.summaryIndexBox .list li a span:after {
font-family: 'Font Awesome 5 Free';
content: '\f105';
font-size: 40px;
position: absolute;
top: 50%;
right: 0;
margin-top: -10px;
font-weight: 900;
text-indent:0;
}

@media screen and (max-width: 736px) {
.summaryIndexBox {
margin-bottom: 20px;
}
.summaryIndexBox h2 {
margin-bottom: 10px;
font-size: 16px;
}
.summaryIndexBox .list li a {
font-size: 14px;
padding-left:40px;
text-indent: -40px;
}
.summaryIndexBox .list li a span {
font-size: 16px;
margin-right: 10px;
}
.summaryIndexBox .list li a span:before {
font-size: 18px;
width: 30px;
height: 30px;
line-height: 30px;
}
.summaryIndexBox .list li a span:after {
font-size: 30px;
}
}
#contents {
background-color: #FDF2D9;
}
.header h2 {
background-color: inherit;
text-align: center;
padding: 0;
margin: 0;
margin-bottom: 20px;
}
.header h2 img {
width: 100%;
max-width: 750px;
}


.btnHeader {
	/*position: absolute;
	top:-40px;
	right:0;
	width:480px;*/
	margin-bottom: 20px;
}
.btnHeader ul{
 	display: flex;
    flex-wrap: nowrap;
	width:100%;
}
.btnHeader li{
	flex-grow:1;
   	width:50%;
       
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/	
}

.btnHeader li a{
	display: flex;
    align-items: center;
    justify-content: center;
    height:40px;
    padding:10px;
    /*margin-left:1%;*/
	box-sizing:border-box;
	font-size:30px;
	letter-spacing:0.1em;
	font-weight:bold;
	color:#FFF;
	transition: .3s;
	/*margin-top:10px;*/
	/*border-radius:2px 2px 0 0;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;*/
	
	text-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.btnHeader li.structure_co a{
	background:#1073ee;
	/*background:
	linear-gradient(135deg, transparent 0, #1073ee 0) top left,
	linear-gradient(225deg, transparent 10px, #1073ee 0) top right,
	linear-gradient(315deg, transparent 0, #1073ee 0) bottom right,
	linear-gradient(45deg,  transparent 0, #1073ee 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
}
.btnHeader li.structure_t a{
	background:#fb9329;
	/*background:
	linear-gradient(135deg, transparent 0, #fb9329 0) top left,
	linear-gradient(225deg, transparent 10px, #fb9329 0) top right,
	linear-gradient(315deg, transparent 0, #fb9329 0) bottom right,
	linear-gradient(45deg,  transparent 0, #fb9329 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
	margin-left:1%;
}
.btnHeader li.summary a{
	background:#8fbd10;
	/*background:
	linear-gradient(135deg, transparent 0, #8fbd10 0) top left,
	linear-gradient(225deg, transparent 10px, #8fbd10 0) top right,
	linear-gradient(315deg, transparent 0, #8fbd10 0) bottom right,
	linear-gradient(45deg,  transparent 0, #8fbd10 0) bottom left;
	background-size: 50% 50%;
	background-repeat: no-repeat;*/
	margin-left:1%;
}
.btnHeader li a::after{

}
.btnHeader li:hover{
	opacity:0.85;
}

@media screen and (max-width: 736px) {
.btnHeader li a{
	font-size:15px;
}
}



.top {margin: 0 auto 10px;}
.top img {
width: 100%;
max-width: 640px;
}
p.lead {
font-size: 28px;
color: #484848;
line-height: 1.5em;
margin: 0 10px 40px;
}
.summaryBox {
height: auto;
overflow: hidden;
margin: 0 10px 40px;
}
.summaryBox h2.entry {
background-color: #f5c520;
font-size: 32px;
color: #484848;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 20px;
}
.summaryBox h3 {
border-left: #0b3388 solid 5px;
font-size: 32px;
color: #0b3388;
line-height: 1.0em;
padding-left: 10px;
margin-bottom: 20px;
}
.summaryBox p, .summaryBox li, .summaryBox dt, .summaryBox dd {
font-size: 28px;
color: #484848;
line-height: 1.5em;
margin-bottom: 20px;
}
.summaryBox p:last-child {
margin-bottom: 0;
}
.summaryBox p.entry {
background-color: inherit;
font-size: 32px;
color: #F36;
line-height: normal;
}
.summaryBox h3.entry {
background-color: inherit;
font-size: 32px;
color: #F36;
line-height: normal;
padding: 0;
border-left-style: none;
}
.summaryBox img {
width: 100%;
max-width: 750px;
}
.summaryBox .column {
background-color: #FFF;
border: 2px solid #d5d5d5;
padding: 10px;
margin-bottom: 15px;
}
.summaryBox .column ul li {
margin: 5px;
}
.summaryBox .column p {
margin: 5px;
}
.summaryBox .type1 {
background: #FFFFFF;
padding: 10px;
border: 2px solid #FFA13B;
margin-bottom: 10px;
}
.summaryBox .type1 p.entry {
color: #FF9900;
font-size: 32px;
font-weight: bold;
text-align: center;
}
.summaryBox .type1 li {
font-size: 28px;
color: #484848;
line-height: 1.5em;
}
.summaryBox .type1 dt {
font-weight: bold;
}
.summaryBox .column9 {
margin: 0 auto 20px;
}
.summaryBox .column9 h4.entry3 {
background-color: #FFFFCC;
border: #FF9900 solid 1px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 28px;
color: #FF9900;
line-height: 1.5em;
font-weight: bold;
padding: 5px;
margin: 5px 0;
}
.footerSearchBtn {
padding: 40px;
}
.footerSearchBtn ul {
}
.footerSearchBtn ul li {
background-color: #ffac00;
border-bottom: #ff7400 solid 5px;
border-radius: 5px;
font-size: 32px;
color: #ffffff;
line-height: 1.0em;
font-weight: 700;
text-align: center;
}
.footerSearchBtn ul li a {
color: #ffffff;
padding: 30px 20px;
display: block;
}
.summaryBox ul.btn {
margin-bottom: 20px;
}
.footerSearch ul li a::before{
font-family: 'Font Awesome 5 Free';
content: '\f002';
font-weight: 900;
}
.summaryBox ul.btn li {
font-size: 14px;
font-weight: bold;
/*position: relative;*/
text-align: center;
width: 80%;
margin: 0 auto 10px;
}
.summaryBox ul.btn li a {
display: block;
padding: 8px 20px;
webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
background-color: #f7b52c;
color: #FFF;
}
.summaryBox ul.btn li a:before {
font-family: 'Font Awesome 5 Free';
content: '\f002';
color: #FFF;
padding-right: 5px;
font-size: 16px;
font-weight: 900;
}

@media screen and (max-width: 736px) {
.header h2 {
margin-bottom: 10px;
}
p.lead {
font-size: 14px;
margin: 0 5px 20px;
}
.summaryBox {
margin: 0 5px 20px;
}
.summaryBox h2.entry {
font-size: 16px;
margin-bottom: 10px;
}
.summaryBox h3 {
border-left: #0b3388 solid 3px;
font-size: 16px;
padding-left: 5px;
margin-bottom: 10px;
}
.summaryBox p, .summaryBox li, .summaryBox dt, .summaryBox dd {
font-size: 14px;
margin-bottom: 10px;
}
.summaryBox h3.entry,.summaryBox p.entry {
font-size: 16px;
}
.summaryBox .type1 p.entry {
font-size: 16px;
}
.summaryBox .type1 li {
font-size: 14px;
}
.summaryBox .column9 h4.entry3 {
font-size: 14px;
}
.footerSearchBtn {
padding: 20px 40px;
}
.footerSearchBtn ul {
}
.footerSearchBtn ul li {
font-size: 21px;
}
.footerSearchBtn ul li a {
padding: 20px;
}
}
/*index
----------------------------------------------------*/
ul.index {
width: 100%;
height: auto;
overflow: hidden;
text-align: center;
}
ul.index li {
width: 49%;
float: left;
margin-right: 2%;
margin-bottom: 20px;
}
ul.index li:nth-of-type(2n) {
margin-right: 0;
}
ul.index li img {
width: 100%;
max-width: 329px;
}

@media screen and (max-width: 736px) {
ul.index {
}
ul.index li {
margin-bottom: 10px;
}
}
/*contentst
----------------------------------------------------*/
.imgCenter {
margin: 40px 0;
}
.imgCenter img {
max-width: 80%;
}
.rightBox {
width: 50%;
height: auto;
overflow: hidden;
float: right;
padding-left: 10px;
padding-bottom: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.rightBox2 {
max-width: 220px;
height: auto;
overflow: hidden;
float: right;
padding-left: 10px;
padding-bottom: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.rightBox img, .rightBox2 img {
width: 100%;
}
.kakudai {
margin-top: 5px;
display: block;
font-size: 14px;
}
.chigai table {
width: 100%;
border-left: #cccccc solid 1px;
border-collapse: 0;
margin-top: 20px;
}
.chigai table caption {
background-color: #cccccc;
border: #cccccc solid 1px;
font-size: 36px;
color: #333333;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.chigai table th {
width: 8em;
background-color: #ffffcc;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
vertical-align: middle;
font-size: 32px;
color: #484848;
font-weight: normal;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.chigai table td {
background-color: #ffffff;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
vertical-align: middle;
font-size: 28px;
color: #484848;
line-height: 1.5em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.shikaku table {
width: 100%;
border-left: #cccccc solid 1px;
border-collapse: 0;
margin-top: 20px;
}
.shikaku table caption {
background-color: #cccccc;
border: #cccccc solid 1px;
font-size: 36px;
color: #333333;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.shikaku table th {
background-color: #ffffcc;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
vertical-align: middle;
font-size: 32px;
color: #484848;
font-weight: normal;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.shikaku table td {
background-color: #ffffff;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
vertical-align: middle;
font-size: 28px;
color: #484848;
line-height: 2.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.syurui p {
margin-bottom: 20px;
}
ul.bunya {
margin: 20px 0;
}
ul.bunya li {
font-size: 28px;
color: #484848;
line-height: 1.5em;
}/*
.pageLink {
margin-top: 40px;
}
.pageLink ul {
width: 100%;
height: auto;
overflow: hidden;
background-color: #ffffff;
border-top: #cccccc solid 1px;
}
.pageLink ul li {
width: 50%;
background-color: #eeeeee;
border-bottom: #cccccc solid 1px;
font-size: 32px;
color: #484848;
line-height: 1.0em;
float: left;
}
.pageLink ul li:nth-of-type(odd) {
border-right: #cccccc solid 1px;
margin-left: -1px;
}
.pageLink ul li span {
padding: 30px 0;
text-indent: 10px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display: block;
}
.pageLink ul li a {
background: #ffffff url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
color: #484848;
padding: 30px 0;
text-indent: 10px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display: block;
}*/
.pageLink2 {
margin: 40px 0;
border: 5px solid #b3da49;
counter-reset: count;
padding: 10px;
box-sizing: border-box;
}
.pageLink2 ul li {
border-bottom: 1px dotted #CCC;
}
.pageLink2 ul li a {
	display: block;
	padding: 10px 0;
	position: relative;
	font-size: 28px;
	font-weight: bold;
	color: #484848;
	line-height: 2.0em;
	padding-right: 30px;
	padding-left:70px;
	text-indent: -70px;
	}
.pageLink2 ul li:last-child {
border-bottom-style: none;
}
.pageLink2 ul li a span {
font-size: 32px;
font-weight: bold;
color: #8fbd10;
margin-right: 20px;
display:block;
}
.pageLink2 ul li a span:before {
counter-increment: count;
content: counter(count);
color: #FFF;
font-size: 36px;
width: 60px;
height: 60px;
line-height: 60px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
margin-right: 10px;
text-align: center;
font-weight: bold;
display: inline-block;
background-color: #8fbd10;
text-indent:0;
}
.pageLink2 ul li a span:after {
font-family: 'Font Awesome 5 Free';
content: '\f105';
font-size: 40px;
position: absolute;
top: 50%;
right: 0;
margin-top: -10px;
font-weight: 900;
text-indent:0;
}
div.pageLink {
margin: 40px 20px;
}
div.pageLink ul {
width: 100%;
height: auto;
overflow: hidden;
border-top: #cccccc solid 1px;
display: flex;
flex-wrap: wrap;
}
div.pageLink ul li {
width: 50%;
background-color: #ffffff;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
font-size: 32px;
color: #484848;
line-height: 1.0em;
padding: 10px;
box-sizing: border-box;
display: flex;
align-items: center;
position: relative;
}
div.pageLink ul li a {
color: #484848;
font-weight: 700;
display: block;
padding-right: 10px;
}
div.pageLink ul li:nth-of-type(odd) {
border-left: #cccccc solid 1px;
}
div.pageLink ul li::before {
content: "";
position: absolute;
right: 5px;
top: 50%;
margin-top: -4px;
border-style: solid;
border-width: 6.9px 4px 0 4px;
border-color: #39b81f transparent transparent transparent;
}
.pdf {
height: auto;
overflow: hidden;
margin-top: 20px;
}
.pdf a {
display: block;
background-image: url(/common/images/btn_pdf.png);
background-repeat: no-repeat;
background-position: top left;
background-size: 42px 44px;
-moz-background-size: 42px 44px;
-webkit-background-size: 42px 44px;
line-height: 44px;
padding-left: 49px;
}
.check {
background-color: #ffffcc;
border: 1px solid #ffcc00;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.check h5 {
font-size: 32px;
color: #ffcc00;
line-height: 1.0em;
text-align: center;
margin-bottom: 20px;
}
.harfBox {
width: 49%;
height: auto;
overflow: hidden;
margin-right: 2%;
margin-bottom: 20px;
float: left;
}
.harfBox:nth-of-type(2n) {
margin-right: 0;
}
.harfBox h3 {
background-color: #ffffcc;
border: 1px solid #ffcc00;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 32px;
color: #ffcc00;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
clear: left;
}
.harfBox p a {
display: block;
}
.kokoroBox {
width: 90%;
margin: 20px auto 0;
}
.kokoroBox h4 {
background-color: #ffffcc;
border: 1px solid #ffcc00;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 32px;
color: #ffcc00;
line-height: 1.0em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.keyBox {
width: 75%;
background-color: #ffffff;
border: #ffcc00 solid 1px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
margin: 40px auto 0;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.keyBox h4 {
border-left: none;
text-align: center;
margin-bottom: 20px;
}

@media screen and (max-width: 736px) {
.imgCenter {
margin: 20px 0;
}
.rightBox, .rightBox2 {
padding-bottom: 5px;
padding-left: 5px;
}
.rightBox img {
max-width: 150px;
}
.rightBox2 img {
width: 110px;
}
img.img1 {
width: 300px;
}
img.img2 {
width: 250px;
}
img.img3 {
width: 209px;
}
.chigai table, .shikaku table {
margin-top: 10px;
}
.chigai table caption, .shikaku table caption {
font-size: 18px;
padding: 5px;
}
.chigai table th, .shikaku table th {
font-size: 16px;
padding: 5px;
}
.chigai table td, .shikaku table td {
font-size: 14px;
padding: 5px;
}
.syurui p {
margin-bottom: 10px;
}
ul.bunya {
margin: 10px 0;
}
ul.bunya li {
font-size: 14px;
}/*
.pageLink {
margin-top: 20px;
}
.pageLink ul {
}
.pageLink ul li {
font-size: 16px;
}
.pageLink ul li span {
padding: 15px 0;
text-indent: 5px;
}
.pageLink ul li a {
background-size: 9px 8px;
-moz-background-size: 9px 8px;
-webkit-background-size: 9px 8px;
padding: 15px 0;
text-indent: 5px;
}*/
.pageLink2 {margin: 20px 0;border: 3px solid #b3da49;}
.pageLink2 ul li a {
font-size: 14px;
padding-left:40px;
text-indent: -40px;
}
.pageLink2 ul li a span {font-size: 16px;margin-right: 10px;}
.pageLink2 ul li a span:before {
font-size: 18px;
width: 30px;
height: 30px;
line-height: 30px;
}
.pageLink2 ul li a span:after {
font-size: 30px;
}
div.pageLink {
margin: 20px 10px;
}
div.pageLink ul li {
font-size: 10px;
padding: 10px 5px;
}
div.pageLink ul li::before {
content: "";
position: absolute;
right: 5px;
top: 50%;
margin-top: -4px;
border-style: solid;
border-width: 6.9px 4px 0 4px;
border-color: #39b81f transparent transparent transparent;
}
.pdf {
margin-top: 10px;
}
.pdf img {
width: 32px;
padding-bottom: 5px;
padding-left: 5px;
}
.check {
padding: 5px;
}
.check h5 {
font-size: 16px;
margin-bottom: 10px;
}
.harfBox {
margin-bottom: 10px;
}
.harfBox h3 {
font-size: 16px;
padding: 5px;
}
.kokoroBox {
margin: 10px auto 0;
}
.kokoroBox h4 {
font-size: 16px;
padding: 5px;
}
.keyBox {
margin: 20px auto 0;
padding: 5px;
}
.keyBox h4 {
margin-bottom: 10px;
}
.keyBox h4 img {
width: 147px;
}
}
.summaryBox table {width: 100%;/* border: #cccccc solid 1px; */border-collapse: 0;margin-top: 20px;}
/*table.difference caption{
	background-color:#cccccc;
	border:#cccccc solid 1px;
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}*/
.summaryBox table caption {
font-size: 28px;
color: #484848;
line-height: 1.5em;
font-weight: bold;
margin-bottom: 10px;
}
.summaryBox table th {width: 8em;background-color: #FF9;/* border-bottom: #cccccc solid 1px; *//* border-right: #cccccc solid 1px; */vertical-align: middle;font-size: 28px;color: #484848;line-height: 1.5em;font-weight: normal;padding: 10px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.summaryBox table td {
background-color: #ffffff;
border-bottom: #cccccc solid 1px;
border-right: #cccccc solid 1px;
vertical-align: middle;
font-size: 28px;
color: #484848;
line-height: 1.5em;
padding: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.summaryBox table th.ptn1 {
background-color: #8DC21F;
color: #FFF;
}
.summaryBox table th.ptn2 {
background-color: #D7E0E5;
color: #484848;
}

@media screen and (max-width: 736px) {
.summaryBox table {
margin-top: 10px;
}
.summaryBox table caption {
font-size: 14px;
margin-bottom: 5px;
}
.summaryBox table th {
font-size: 14px;
padding: 5px;
}
.summaryBox table td {
font-size: 14px;
padding: 5px;
}
}
div.system {
height: auto;
overflow: hidden;
background-color: #A5D076;
border: #A5D076 solid 1px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
margin: 10px;
padding: 5px;
}
div.system h5 {
width: 65px;
height: 65px;
background-color: #B50065;
border: #B50065 solid 1px;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
font-size: 12px;
color: #FFFFFF;
line-height: 65px;
font-weight: bold;
text-align: center;
float: left;
margin: 25px 10px 25px 0;
}
div.system h6 {
font-size: 14px;
color: #000000;
line-height: 1.2em;
font-weight: bold;
margin-bottom: 10px;
}
div.system li {
margin-bottom: 5px;
}
div.system span.tai {
background-color: #B50065;
font-size: 10px;
color: #FFFFFF;
padding: 1px;
margin-left: 3px;
}
div.system span.kyuu {
background-color: #E4007F;
font-size: 10px;
color: #FFFFFF;
padding: 1px;
margin-left: 3px;
}
div.fuyou {
clear: both;
}
div.fuyou h5 {
background-color: #A5D076;
font-size: 14px;
color: #FFFFFF;
line-height: 1.0em;
padding: 5px;
}

.summaryBox table.jasso{
background-color: #ffffff;
margin-bottom: 20px;
}
.summaryBox table.jasso th{
width: inherit;
border: #cccccc solid 1px;
}
.summaryBox table.jasso th.kubun{
width: 3em;
background-color: #8dc21f;
color: #ffffff;
}
.summaryBox table.jasso th.money{
background-color: #dadf00;
}
.summaryBox table.jasso td{
text-align: center;
vertical-align: middle;

}
.summaryBox table.jasso td span{
font-size: 11px;
}





.summaryBox table.kakei{
background-color: #ffffff;
margin-bottom: 10px;
table-layout: inherit;

}
.summaryBox table.kakei th.taiyo{
background-color: #dadf00;
color: #000000;
}
.summaryBox table.kakei th{
width: 4em;
border: #cccccc solid 1px;
}
.summaryBox table.kakei th.kubun{
background-color: #8dc21f;
color: #ffffff;
}
.summaryBox table.kakei td{
text-align: center;
}
.summaryBox table.hikaku{
background-color: #ffffff;
margin-bottom: 10px;
table-layout: inherit;
border: #cccccc solid 1px;
}
.summaryBox table.hikaku th{
text-align: center;
background-color: #8dc21f;
color: #ffffff;

}
.summaryBox table.hikaku th.kubun{
background-color: #dadf00;
color: #000000;
border: #cccccc solid 1px;
}
.summaryBox table.hikaku td{
vertical-align: middle;
}




.pageLink_sec{
padding: 0px 0 20px;
box-sizing: border-box;
}
.pageLink_sec ul{
display: flex;
flex-wrap: wrap;
justify-content:center;
}
.pageLink_sec ul li{
width: 20%;
font-size: 12px;
text-align: center;
padding: 5px;
box-sizing: border-box;
}
.pageLink_sec ul li a:hover{
border-bottom: 2px solid #FF9900;
}



.summaryBox table.shikaku {
  /*table-layout: fixed;*/
  /*width: 670px;*/
  width:100%;
  border-collapse: collapse;
  margin-bottom:15px;
}
.summaryBox table.shikaku caption {
  font-size: 14px;
  /* font-weight: bold; */
  color: #484848;
  /* padding: 10px 0; */
}
.summaryBox table.shikaku tr th { 
  border: #CCCCCC 1px solid;
}
.summaryBox table.shikaku tr th.ptn1{
    background-color: #D7E0E5;
    color: #333333;
    font-size: 12px;
    padding: 5px;
}
.summaryBox table.shikaku tr th.ptn2{
  background-color: #8DC21F;
  color: #FFF;
  font-size: 14px;
  padding: 5px;
}
.summaryBox table.shikaku tr th.ptn1:nth-child(1){
	width:35%;
}
.summaryBox table.shikaku tr th.ptn1:nth-child(2){
	width:20%;	
}
.summaryBox table.shikaku tr th.ptn1:nth-child(3){
	width:45%;
}
.summaryBox table.shikaku tr td:nth-child(2){
	text-align:center;
}

.summaryBox table.shikaku tr td {
  background-color: #FFF;
  color: #333333;
  font-size: 12px;
  padding: 10px;
  border: #CCCCCC 1px solid;
  vertical-align:middle;
}
/*.summaryBox table.shikaku tr.ptn1 td {
	width:33%;
}
.summaryBox table.shikaku tr.ptn2 td {
	width:323px;
}*/
.summaryBox .fs12 {
  font-size: 12px;
}

.summaryBox .shikakuLink{
position: relative;
}
.summaryBox .shikakuLink a{
	display:flex;
	align-items: center;
	align-self: flex-start;
	height: auto;
	border:2px solid #049e48;
	background:#FFF;
	padding:8px;	
    box-sizing: border-box;
}
.summaryBox .shikakuLink p{
	font-weight:bold;
	padding:0 30px 0 0;
	line-height:1.5em;
	box-sizing:border-box;
	font-size: 12px;
}
.summaryBox .shikakuLink img{
	display:none;
	/*vertical-align:bottom;*/		
}

.shikakuLink p::after{
	font-family: "Font Awesome 5 Free";
	content: '\f105';
	font-size: 30px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -15px;
	color:#049e48;
	line-height:1;
}
.shikakuLink p strong{
	font-size: 14px;
	color:#049e48;
	padding-bottom:5px;
	display:inline-block;
	}




.footerSearch{
	margin:40px 0 20px;
}
  .footerSearch ul{
  	border-top:#cccccc solid 1px;
  }
    .footerSearch ul li{
		background:#ffffff url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
		border-bottom:#cccccc solid 1px;
	}
	.footerSearch ul li a{
		font-size:32px;
		color:#484848;
		line-height:1.0em;
		padding:30px 20px;
		display:block;
	}

@media screen and (max-width: 736px) {
	.footerSearch{
	margin:20px 0 10px;
}
.footerSearch ul li{
			background-size:9px 8px;
			-moz-background-size:9px 8px;
			-webkit-background-size:9px 8px;
		}
		.footerSearch ul li a{
			font-size:16px;
			padding:15px 10px;
		}

}



table.tbl-01 {
  width: 100%
  border-collapse:collapse;
}
table.tbl-01 th {
  background: #8DC21F;
  border-bottom: 1px solid #CCC;
  display: block;
  /*border-right: none;*/
  width: 100%;
  

}
table.tbl-01 thead {
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
table.tbl-01 tr {
  display: block;
  margin-bottom: 10px;
  border: 1px solid #ccc;
}
table.tbl-01 td {
  border-bottom: 1px dotted #ccc;
  display: block;
  font-size: .8em;
  text-align: left;
  position: relative;
  padding: 0.5em 0.5em 0.5em 33%;
  border-right: none; 
}
table.tbl-01 td::before {
  content: attr(data-label);
  font-weight: 700;
  position: absolute;
  left:0;
  top:0; 
  width: 30%;
  background: #D7E0E5;
  height:100%;
  box-sizing:border-box;
  padding:0.5em;
}
table.tbl-01 td:last-child {
  border-bottom: 0;
  box-sizing:border-box;
}
table.tbl-01 tbody th {
  color: #fff;
  padding: 5px;
}

@media screen and (max-width: 736px) {
/*table.tbl-01 td {
  padding: 0.5em 0.5em 0.5em 33%;
}*/
table.tbl-01 td:last-child {
  min-height: calc(1.5em * 4);
  line-height: 1.5; 
}

}




table.tbl-02 {
  width: 100%
  border-collapse:collapse;
}
table.tbl-02 th {
  background: #8DC21F;
  border-bottom: 1px solid #CCC;
  display: block;
  /*border-right: none;*/
  width: 100%;
  

}
table.tbl-02 thead {
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
table.tbl-02 tr {
  display: block;
  margin-bottom: 10px;
  border: 1px solid #ccc;
}
table.tbl-02 td {
  border-bottom: 1px dotted #ccc;
  display: block;
  font-size: .8em;
  text-align: left;
  position: relative;
  padding: 0.5em 0.5em 0.5em 33%;
  border-right: none; 
}
table.tbl-02 td::before {
  content: attr(data-label);
  font-weight: 700;
  position: absolute;
  left:0;
  top:0; 
  width: 30%;
  background: #D7E0E5;
  height:100%;
  box-sizing:border-box;
  padding:0.5em;
}
table.tbl-02 td:last-child {
  border-bottom: 0;
  box-sizing:border-box;
}
table.tbl-02 tbody th {
  color: #fff;
  padding: 5px;
}

@media screen and (max-width: 736px) {
/*table.tbl-02 td {
  padding: 0.5em 0.5em 0.5em 33%;
}*/
table.tbl-02 td:last-child {
  min-height: calc(1.5em * 4);
  line-height: 1.5; 
}

}


.summaryBox p.kakudai a {
  /* display:block; */
  text-align: center;
  color: #1073ee;
  /* max-width:650px; */
  margin: 0 auto;
}
.summaryBox p.kakudai a span {
  font-size: 28px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}
.summaryBox p.kakudai a span:before {
  font-family: "Font Awesome 5 Free";
  content: '\f055';
  color: #1073ee;
  font-size: 32px;
  padding-right: 5px;
}
.summaryBox p.kakudai a img:hover {
  opacity: 0.8;
}
@media screen and (max-width: 736px) {
  .summaryBox p.pdf a {
    font-size: 16px;
    padding-left: 40px;
  }
  .summaryBox p.pdf a::before {
    font-size: 24px;
  }
  .summaryBox p.pdfIcon a span {
    font-size: 20px;
  }
  .summaryBox p.pdfIcon a span:before {
    font-size: 24px;
  }
  .summaryBox p.kakudai a span {
    font-size: 14px;
  }
  .summaryBox p.kakudai a span:before {
    font-size: 16px;
  }
}





.searchBox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
	margin-bottom:20px;
}
.searchSc {
  /* width:48.5%; */
  width: 100%;
  padding: 10px 10px 20px;
  border: 4px solid #fd83c0;
  box-sizing: border-box;
  margin-bottom: 10px;
	background:#FFF;
}
.searchSc p {
  font-size: 28px;
  font-weight: bold;
  color: #f90780;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.5;
}
.searchOmakase {
  /* width:48.5%; */
  width: 100%;
  padding: 10px 10px 20px;
  border: 4px solid #a8d152;
  box-sizing: border-box;
	background:#FFF;
}
.searchOmakase p {
  font-size: 28px;
  font-weight: bold;
  color: #6f6a25;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.5;
}
.searchSc a, .searchOmakase a {
  width: 65%;
  margin: 0 auto;
  text-align: center;
  font-size: 32px;
  line-height: normal;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  color: #FFF;
  display: block;
  padding: 10px;
  box-sizing: border-box;
  webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #f78c2e;
  box-shadow: 0 4px 0 #e56419;
}
.searchSc a strong {
  /*font-size:36px;*/
}
.searchSc a:before, .searchOmakase a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f002';
  padding-right: 5px;
  font-size: 40px;
}
.searchSc a:hover, .searchOmakase a:hover {
  -ms-filter: "alpha( opacity=80 )";
  opacity: 0.8;
  -webkit-transition: opacity;
  filter: alpha(opacity=80);
}
@media screen and (max-width: 736px) {
  .structureCoBox p.entry {
    font-size: 16px;
  }
  .searchSc p {
    font-size: 14px;
  }
  .searchOmakase p {
    font-size: 14px;
  }
  .searchSc a, .searchOmakase a {
    font-size: 16px;
  }
  .searchSc a:before, .searchOmakase a:before {
    font-size: 20px;
  }
}